Bug 176244 - RFE: full documentation of all cluster.conf tags for rgmanager
RFE: full documentation of all cluster.conf tags for rgmanager
Status: CLOSED UPSTREAM
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: doc (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 10:34 EST by Lon Hohberger
Modified: 2009-08-19 23:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 11:37:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2005-12-20 10:34:14 EST
SSIA
Comment 1 Kiersten (Kerri) Anderson 2006-09-22 15:05:30 EDT
Didn't Stephen do this before he left - reassigning back to Lon.
Comment 2 Lon Hohberger 2006-10-19 11:37:59 EDT
This was made available this week.

Note You need to log in before you can comment on or make changes to this bug.